Incidencia #44689

Msys2 Makefile.meson: Packages named "win64" regardless of arch

Abrir Fecha: 2022-05-27 20:06 Última actualización: 2022-06-19 11:20

Informador:
Propietario:
Tipo:
Estado:
Cerrado
Componente:
Hito:
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
1

Details

Msys2 Makefile.meson hardcodes "win64" as the arch-part of the package name. That's not right, e.g., for win32 builds.

Ticket History (3/4 Histories)

2022-05-27 20:06 Updated by: cazfi
  • New Ticket "Msys2 Makefile.meson: Packages named "win64" regardless of arch" created
2022-06-11 15:16 Updated by: cazfi
  • Propietario Update from (Ninguno) to cazfi
  • Resolución Update from Ninguno to Accepted
2022-06-19 11:20 Updated by: cazfi
  • Estado Update from Open to Cerrado
  • Resolución Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar